<?php
// 首页
class DevtAction extends ListAction {
    public function index(){
		$listarr=$this->listinfo('News',array('catid'=>array('in','18,19')));
		$this->lists();
		$this->assign('title', $title='web开发');  
		$this->assign('info', $listarr['info']);
		$this->assign('page', $listarr['page']); 
        $this->display();
    }
	 
}
?>
